clear; clf; % read data in .mat files for figures 
load mfigs.mat;           % load data 
figure(1); imshow(z1);    % show data for fig 1
figure(2); imshow(z2);    % show data for fig 2
figure(3); imshow(z3);    % show data for fig 3 


